#!/bin/bash

ALPHA=(0.0 0.1 0.2 0.3 0.4 0.5 0.6 0.7 0.8 0.9 1.0)
for A in $ALPHA
do
    python Compact-Transformers/train.py -c Compact-Transformers/configs/datasets/flowers102_ls_exp.yml --smoothing $A --output /project/dsc-is/sota-ku/AVIB/results/ls/flowers102_/$A  /Volumes/csbdeep15/sota_ku/flowers102_sorted

done